; В этом файле можно изменить настройки компилятора по умолчанию.
r-			; запретить изменение доступной памяти в *.com файлах
X			; запретить включение в выходной файл надписи SPHINXC--
3			; компилировать код для 80386 процессора
oc			; опримизация по размеру кода
w			; выдавать предупреждения
wf=warning		; предупреждения выводить в файл warning
de			; использовать временное расширение типа при делении
ON			; включить оптимизацию чисел
stub=c:\c--\c--stub.exe	; stub для программ под DOS 32
ip=c:\c--\lib		; путь к библиотеке
ost			; оптимизировать текстовые константы
